signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
debug.cpp File Reference
`#include "debug.h"`
`#include <QString>`
`#include <QtGlobal>`
Include dependency graph for debug.cpp:

Go to the source code of this file.

## Functions
void | debugInit ()

## Variables
int | debugLevel = -1

## Function Documentation

void debugInit | ( |  | ) |

Definition at line 29 of file debug.cpp.

References debugLevel.

Referenced by main().

## Variable Documentation

int debugLevel = -1

Definition at line 27 of file debug.cpp.

Referenced by debugInit(), and messageHandler().